

#main-slider {
  padding: 0px 40px;
}
#inner-slider {
  overflow: hidden;
}
.noo-slider .noo-slider-item .noo-content-slider {
  padding: 5px !important;
  background: none !important;
  -moz-border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  border-radius: 0px !important;
  border: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  overflow: hidden;
  height: 100% !important;
}
.noo-slider.image-slider .noo-slider-item .noo-content-slider {
  text-align: center;
}
.noo-slider .noo-slider-image {
  height: auto;
  margin: 0 18px 0px 0 !important;
  float: left;
}
.noo-slider-image a.modal {
  display: block;
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 1;
  width: auto;
  margin: 0px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: none;
}
.noo-slider.image-slider .noo-slider-image {
  margin: 0;
  padding: 0;
  float: none;
}
.noo-slider .noo-slider-info h2 {
  margin-top: 0px;
  font-family: "TimesBold";
  color: #444444;
  font-size: 18px !important;
  text-transform: capitalize;
  margin-bottom: 10px !important;
  line-height: 20px !important;
  padding: 0px;
}
.noo-slider .noo-slider-info h2 a {
  color: #444444;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
  font-weight: bold;
}
.noo-slider .noo-slider-info h2 a:hover {
  color: #910B12;
  text-decoration: none;
}
.noo-slider .noo-slider-info p {
  margin: 0px;
  line-height: 100%;
  font-family: "Georgia";
  font-size: 13px;
  color: #444444;
  text-transform: capitalize;
}
.noo-slider-control .btn-next {
  background-position: -30px 0 !important;
  float: right;
  position: absolute;
  right: 0;
  top: 50%;
}
.noo-slider-control .btn-prev {
  position: absolute;
  left: 0;
  top: 50%;
}
.noo-slider-control a {
  background: url("../../templates/noo_noonews/images/button_slider2.png") no-repeat scroll 0 0px transparent;
  display: inline-block;
  height: 26px;
  text-align: left;
  text-indent: -9999em;
  width: 26px;
  margin-top: -12px;
}
.noo-slider-control .btn-next {
  background-position: -26px 0px !important;
  float: right;
}
.noo-slider-control .btn-next:hover {
  background-position: -26px -26px !important;
}
.noo-slider-control .btn-prev:hover {
  background-position: 0 -26px !important;
}

